Loading...
Searching...
No Matches
Dune::cpgrid::Cell2FacesRow Class Reference

## Classes

class | iterator

## Public Types

typedef iterator | const_iterator

## Public Member Functions

| Cell2FacesRow (const Dune::cpgrid::OrientedEntityTable< 0, 1 >::row_type &row, const int cell_index)
const_iterator | begin () const
const_iterator | end () const

The documentation for this class was generated from the following file:

- opm/grid/cpgrid/GridHelpers.hpp